Subject: 20939232 - fan seller - Elisa - 22/03/2019 21:00 - issue in
From: Valentina Bonente <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Tue, 19 Mar 2019 06:48:09 -0700 (MST)

Hi Rose, 

This seller uploaded POP, she informed she has tickets to be collected at the BO. After asking if she can fulfil, she confirmed that she could not. I deleted the POP she uploaded and moved to sub. Seller then uploaded another document. Now I cannot stop seller payment and I cannot delete the doc she uploaded. 

Can you please forward this case to the relevant department in order to look into this. 

Thanks 
Valentina